.cover--priroda {
    background-image: url(../images/covers/priroda-cover.jpg);
}

.cover {
    overflow: hidden;
    position: relative;
}

.header {
    z-index: 4;
}

.cover-overlay {
    position: relative;
    z-index: 2;
}

.cover-video {
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: auto;
    z-index: 0;
}

.slick-arrow {
    z-index: 5;
    font-size: 40px;
}

.slick-prev {
    left: 20px;
}

.slick-next {
    right: 20px;
}

.slick-prev {
    width: 35px;
    height: 20px;
    background-image: url(../images/arrows/left-arrow.svg);
    background-size: cover;
    background-position: center;
    /* opacity: .5; */
    transition: opacity .5s ease;
}

.slick-next {
    width: 35px;
    height: 20px;
    background-image: url(../images/arrows/right-arrow.svg);
    background-size: cover;
    background-position: center;
    /* opacity: .5; */
    transition: opacity .3s ease;
}

.slick-prev::before {
    display: none;
}

.slick-next::before {
    display: none;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    opacity: .4;
}

@media screen and (max-width: 812px) {
    .cover-video {
        display: none;
    }

    .cover--priroda {
        background-image: url(../images/covers/priroda-cover-mob.jpg);
    }
}

@media screen and (max-width: 480px) {
    .slick-prev {
        width: 30px;
        height: 15px;
        left: 10px;
    }

    .slick-next {
        width: 30px;
        height: 15px;
        right: 10px;
    }
}